Crow Wing County

Welcome, Guest!
Log in | Sign up
 

Info

To see any actions specific to your user account, please log in.

Font Size:
Entrance Permit Application
Permit # ENT 2016-0008
App. # 2016-0306

UID # 17326
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.
  • I have read the Entrance Access Policy in section 4.

Invoice 04/01/2016

Charge Cost Quantity Total
Non-Taxable
added 04/01/2016 3:49 PM

Residential Entrance Deposits

$500.00 x 1 $500.00
Grand Total
Total (Paid) $500.00
Action: Print  

Invoice 04/05/2016

Charge Cost Quantity Total
Non-Taxable
added 04/05/2016 2:35 PM

Inspection Fee

$25.00 x 1 $25.00
added 04/05/2016 2:35 PM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total (Paid) $-475.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantErik R. Eggen - 04/01/2016 3:50 PM
809fd2f0f9c986ffc574a4fd5c8a6f7c
a8631fc0c2a2acfbf44d40cfbda159eb
 
#1 Administrative ReviewCindy Rader - 04/05/2016 2:11 PM
77f813b680aaaf3be5d2dc5b6fa16f19
b07a6aa803254ccba35370d3075ac887
 
#2 Preliminary Site InspectionCindy Rader - 04/05/2016 2:11 PM
7b86f39e62d9230d7de261b3d53e3744
358c4494b0a8b1c83c46ef8771a35855
 
#3 Final Inspection Request 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active
#4 Final Inspection Completed 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active

Notes

04.04.15 Applied for 2 permits on same road. This is the first, located just north of Bedard Rd. Payment not received, by applicant says he paid on-line. Email to Finance asking for verification. ckr
04.04.16 Payment verified. To maintenance for review. ckr
04-04-16 Inspected. Approach is residential and can only have a maximum width of 20'. A 12" x 36' culvert with 2 bands and 2 aprons will be required. JD
05.04.16 journal entry request sent to finance. ckr
04.05.16 Payment was received on this application so application 2016-0005 has been closed. ckr
06.23.16 applicant would like to withdraw as project will not be completed. request for refund submitted. ckr
07/07/16 mailed refund check #6464. ckr